<?php 
	require_once('../Connections/conn_ama.php'); 
	include("../../../../../../functions/functions.php");    
	    
	if (!isset($_SESSION)) {
	  session_start();
	}
	 
	echo '<br><div class="form-group">
			    <label for="fileUpload">Upload Picture</label>
					<input type="file" id="fileUpload" class="form-control fileUpload" name="image[]">
					<input type="text" name="caption[]" class="form-control" placeholder="Caption">		    
					<!--<input type="text" name="credit[]" class="form-control" placeholder="Credit"> -->
					<div id="image-holder"></div>
		 		</div>';
 ?>
